void iniciarPines(){
  // (leds) Inicializo los pines de salida
  for (i = 0; i < nleds; i++)
  {
    pinMode(leds[i], OUTPUT);
  }
  // (pulsadores) Inicializo los pines de entrada
  for (i = 0; i < npulsadores; i++)
  {
    pinMode(pulsadores[i], INPUT);
  }
}

void encenderTodos() {
  for (i = 0; i < nleds; i++)
  {
    digitalWrite(leds[i], HIGH);
  }
}

void apagarTodos() {
  for (i = 0; i < nleds; i++)
  {
    digitalWrite(leds[i], LOW);
  }
}

